Scrum - To do #1249

User story # 1248 (Resolved): Allow serveral product backlogs in the same project
Implement multi-product backlogs

2016-11-15 16:35 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 0dab5bac - 2016-11-15 15:36 - Emilio Gonzalez Montaia
#1249

e Implement multiple product backlogs per project.
e Remove dates from product backlogs.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1972 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 72bc7164 - 2016-11-15 15:44 - Emilio Gonzalez Montaina
#1249

e Fix problem in project settings view.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1973 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision b0771403 - 2016-11-15 15:51 - Emilio Gonzalez Montafia
#1249

e Fix problem in issues view.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1974 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 53eaa918 - 2016-11-15 15:57 - Emilio Gonzalez Montana
#1249

e Fix problem in issues view (part II).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1975 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision b600d8ee - 2016-11-16 13:39 - Emilio Gonzalez Montaiha
#1249

® Fix problem in project settings view (part Il).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1976 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 14fae9ea - 2016-11-16 23:42 - Emilio Gonzalez Montaia
#1249

e Fix move to PB links in PBI pop-up.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1979 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2016-11-15 16:35 - Emilio Gonzalez Montanha
- Status changed from New to In progress

- Assignee set to Emilio Gonzéalez Montana
#2 - 2016-11-15 16:37 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved
